/*

Theme Name:     orvibo

Theme URI:      

Description:    Child theme for the Twenty Seventeen theme 

Author:         Grass

Author URI:     

Template:       twentyseventeen

Version:        0.1

*/





/* TODO: 将内容直接拷贝至本文件，优化样式加载效果 */

@import url("font.css");



@import url("style-2.css");



/* 如果不用做伪静态缓存，则下面的样式可以用 wp_enqueue_style方法（在functions.php中添加）引入 */



/* 多端通用样式表 */

@import url("base.css");



/* 根据转换后的设备物理像素 引入响应式样式 */

@import url("pc.css") screen and (min-device-width: 1001px);

@import url("m.css") screen and (max-device-width: 1000px);

.menu-toggle {
	color: #ffffff !important;
}

a:link {
	text-decoration: none;
}

/*指正常的未被访问过的链接*/



a:visited {
	text-decoration: none;
}

/*指已经访问过的链接*/



a:hover {
	text-decoration: none;
}

/*指鼠标在链接*/
}



a:active {
	text-decoration: none;
}

/*指正在点的链接*/





@media screen and (min-width: 48em) {

	.admin-bar .site-navigation-fixed.navigation-top {

		top: 0 !important;

	}
}

@media screen and (min-width: 768px) {

	.mso {
		display: none !important;
	}

	.layout-top-search {
		display: block;
	}

	.footer {
		display: none;
	}

	.head {
		display: none;
	}

	header.header-outer {

		background: #000;

		width: 100%;

		height: 50px
	}

	header.header-outer ul {

		padding: 0;

		margin: 0;

		list-style: none;

	}

	header.header-outer .content {

		width: 1200px;

		margin: 0 auto
	}

	header.header-outer h1 {

		float: left;

		width: 101px;

		height: 22px;

		margin-top: 14px
	}

	header.header-outer h1 a {

		height: 22px
	}

	header.header-outer .content .menu>ul {

		float: right;

		height: 50px
	}

	header.header-outer .content .menu>ul>li {

		float: left;

		height: 100%;

		position: relative
	}

	header.header-outer .content .menu>ul>li>a {

		display: block;

		height: 50px;

		width: 110px;

		line-height: 50px;

		text-align: center;

		font-size: 14px;

		color: #888
	}

	header.header-outer .content .menu>ul>li>a.active {

		color: #fff
	}

	header.header-outer .content .menu>ul>li>ul {

		position: absolute;

		top: 50px;

		left: 0;

		width: 100%;

		z-index: 9999;

		display: none
	}

	header.header-outer .content .menu>ul>li>ul>li {

		padding: 0 20px;

		background: #444;

		text-align: center
	}

	header.header-outer .content .menu>ul>li:hover>ul>li:hover {

		background: #0d7fef
	}

	header.header-outer .content .menu>ul>li>ul>li>a {

		display: block;

		height: 44px;

		line-height: 44px;

		color: #bbb;

		font-size: 14px
	}

	header.header-outer .content .menu>ul>li:hover>ul>li:hover>a {

		color: #fff
	}



	.site-header .site-navigation-fixed.navigation-top {

		position: relative;

	}



	.foot-outer {

		font-size: 14px;

	}

	.foot-outer ul,

	.foot-outer li {

		padding: 0;

		margin: 0;

		list-style: none;

	}

	.foot-outer p {

		line-height: 1.4;

	}



	.foot-outer {

		width: 100%;

		background-color: #2c2c2c;

		padding: 60px 0 0;

		font-family: inherit
	}

	.foot-outer .content {

		width: 1200px;

		margin: 0 auto;

		height: 275px
	}

	.foot-outer .link_list {

		margin-right: 80px;

		float: left
	}

	.foot-outer .first_li {

		margin-bottom: 15px
	}

	.foot-outer ul li {

		color: #fff;

		line-height: 28px;

		font-size: 14px
	}

	.foot-outer .copyright,

	.foot-outer ul li a {

		color: #7c7c7c;

		font-size: 14px
	}



	.foot_top ul li a:hover {

		color: #fff
	}

	.foot_top {

		border-bottom: 1px solid rgba(82, 82, 82, .5);

		padding-bottom: 20px;

		position: relative
	}



	.foot-outer .copyright {

		font-size: 12px;

		color: #888;

		margin-top: 20px;

		width: 100%
	}

	.foot-outer .copyright p {

		float: left
	}

	.foot-outer .gs {

		float: left;

		position: relative;

		height: 20px;

		line-height: 20px
	}

	.foot-outer .gs>a {

		padding-left: 25px;

		line-height: 20px;

		color: #888
	}

	.foot-outer .gs>img {

		position: absolute;

		left: 0;

		top: 0
	}

	.foot-outer .tel {

		text-align: right
	}

	.foot-outer .tel p {

		color: #7c7c7c
	}

	.foot-outer .tel .phone_num {

		font-size: 30px;

		color: #fff
	}

	.foot-outer .language ul {

		width: 140px;

		border-radius: 5px;

		position: relative
	}

	.foot-outer .language .active {

		background: #363636
	}

	.foot-outer .language ul li {

		width: 140px;

		height: 40px;

		background: #363636
	}

	.foot-outer .language li.arrow_d {

		background: url(../png/down_arrow_03-fdb7ea847b-2.png) 116px center no-repeat;

		border-radius: 5px
	}

	.foot-outer .language ul li a {

		width: 100%;

		height: 100%;

		line-height: 40px;

		display: block;

		position: relative;

		padding-left: 46px;

		box-sizing: border-box
	}

	.foot-outer .language ul li i {

		position: absolute;

		top: 9px;

		left: 16px
	}

	.foot-outer .language li.arrow_d:hover {

		background: url(../png/down_arrow_03-fdb7ea847b-2.png) 116px center no-repeat #252525;

		border-radius: 5px
	}

	.foot-outer .language li#en:hover {

		background: #252525
	}

	.foot-outer #en {

		position: absolute;

		left: 0;

		top: -40px;

		display: none;

		border-radius: 5px
	}

	.foot-outer .language,

	.foot-outer .tel {

		float: right
	}

	.foot-outer .online_service {

		background: #2f7cd3;

		border-radius: 4px;

		width: 136px;

		height: 40px;

		text-align: center;

		color: #fff;

		line-height: 40px;

		margin-top: 20px;

		display: block;

		float: inherit
	}

	.foot-outer .flag {

		margin-top: 5px;

	}

	.foot-outer .flag,

	.foot-outer .online_service i {

		display: inline-block;

		margin-right: 10px
	}

	.foot-outer .online_service i {

		width: 16px;

		height: 16px;

		vertical-align: middle;

		background: url(../png/zixun-8acf43c5a9-2.png) center no-repeat
	}

	.foot-outer .flag,

	.foot-outer .icon_arrow_down {

		background-image: url(../png/icon5-eb788d7d0e-2.png)
	}

	.foot-outer .flag,

	.foot-outer .erweima {

		background-repeat: no-repeat
	}

	.foot-outer .online_service:hover {

		background-color: #2995FF;

		color: #fff
	}

	.foot-outer .erweima {

		position: absolute;

		width: 125px;

		height: 140px;

		top: -100px;

		left: 478px;

		display: none;

		background-position: 0 0;

		background-image: url(../png/qrcode-2.png)
	}



	.foot-outer .us_en {

		height: 15px;

		width: 21px;

		background-position: -220px 0
	}

	.foot-outer .china {

		height: 14px;

		width: 21px;

		background-position: -194px 0
	}

	.foot-outer .digit {

		font-family: din, 'Microsoft YaHei';

	}





}

@media screen and (max-width: 768px) {

	.header {
		display: none;
	}

	.foot {
		display: none;
	}

	header.head {

		height: 50px;

		font-size: .32rem;
		display: block;

	}
	
	.head .head_content,
	header.head {

		top: 0;

		width: 100%;

		background-color: #000;

		left: 0;

		z-index: 999;



	}

	header {
		display: block;
	}

	.head .head_content {

		position: absolute;

		border-bottom: 1px solid #444;

	}
	.head .head_content{
		position: fixed;
		top: 0;
		left: 0;
	}

	.head .head_content,
	header.head {

		display: block;

		top: 0;

		width: 100%;

		background-color: #000;

		left: 0;

		z-index: 999999;

	}

	.hd {

		display: inline-block;

		vertical-align: middle;

		height: 100%;

	}

	.fl {

		float: left;

	}

	.hd.fl {

		text-align: center;

	}
	header .hd{
		width: 275px!important;
	}

	.head .hd img {

		border: none;
		box-sizing: border-box;

		vertical-align: middle;

	}

	.fr {

		float: right;

	}

	.head .menu a {

		display: inline-block;

		width: 20px;

		height: 20px;

		margin: 15px;

		position: relative;

	}

	a {

		color: #0e90d2;

	}

	.head .menu .menu_top {

		position: absolute;

		top: 2px;

		right: 0;

	}

	.head .menu span {

		display: block;

		width: .4rem;

		height: .04rem;

		background: url(../png/menu_line-6ac0c36f1b.png) no-repeat;

		background-size: cover;

		transition: -webkit-transform .5s ease;

		transition: transform .5s ease;

	}

	.head .menu .menu_mid {

		position: absolute;

		top: 9px;

		right: 0;

		opacity: 1;

	}

	.head .menu span {

		display: block;

		width: .4rem;

		height: .04rem;

		background: url(../png/menu_line-6ac0c36f1b.png) no-repeat;

		background-size: cover;

		transition: -webkit-transform .5s ease;

		transition: transform .5s ease;

	}

	.head .menu .menu_bot {

		position: absolute;

		top: 16px;

		right: 0;

	}

	.head .menu span {

		display: block;

		width: 20px;

		height: 2px;

		background: url(../png/menu_line-6ac0c36f1b.png) no-repeat;

		background-size: cover;

		transition: -webkit-transform .5s ease;

		transition: transform .5s ease;

	}

	.head nav {

		position: fixed;

		top: 0;

		left: 0;

		background-color: #2c2c2c;

		display: none;

		height: 100vh;

		overflow: auto;

		width: 100%;
		
		z-index: 999;
	}

	.head .nav_box .menu_box {

		padding: 50px 15px 75px;

	}

	ul {

		list-style: none;

	}

	.head .nav_box .menu_box>li,
	.head nav {

		width: 100%;

	}

	.head .nav_box .menu_box>li>a {

		display: block;

		width: 100%;

		height: 40px;

		line-height: 40px;

		border-bottom: 2px solid #444;

		color: #fff;

		font-size: 16px;

		position: relative;

		text-decoration: none;
		background-color: transparent;

	}

	.head .nav_box .menu_box>li>a>i.menu_active {

		background: url(../png/dot_blue-321121688a.png) no-repeat;

		background-size: cover;
	}

	.head .nav_box .menu_box>li>a>i {

		display: inline-block;

		width: 8px;

		height: 8px;

		margin: 18px 9px 0 5px;

		background: url(../png/dot_gray-139f9433af.png) no-repeat;

		background-size: cover;

	}

	.head .menu span.menu_top_r {

		-webkit-transform: rotateZ(-45deg);

		transform: rotateZ(-45deg);

		-webkit-transform-origin: center;

		transform-origin: center;

	}

	.head .menu .menu_mid_r {

		opacity: 0;

	}

	.menu_bot_r {

		-webkit-transform: rotateZ(45deg);

		transform: rotateZ(45deg);

		-webkit-transform-origin: center;

		transform-origin: center;

	}

	.head .nav_box .menu_box>li,
	.head nav {

		width: 100%;

	}

	.head .nav_box .menu_box>li>a>span {

		display: inline-block;

		width: 15px;

		height: 15px;

		margin-top: 15px;

		margin-right: 12.5px;

		background: url(../png/plus-7e66698af2.png) no-repeat;

		background-size: contain;

	}

	.head .nav_box .sub_menu {

		margin: 0;

		display: none;

		-webkit-padding-start: 0px;

	}

	.head .nav_box .sub_menu>li {

		height: 42px;

		line-height: 42px;

	}

	.sub_menu>li {

		border-bottom: 2px solid #444;

	}

	.head .nav_box .sub_menu>li a {

		display: block;

		height: 100%;

		color: #888;

		font-size: 14px;

		text-decoration: none;

	}

	.head .nav_box .sub_menu>li span {

		display: inline-block;

		width: 7.5px;

		height: 11px;

		margin-top: 10px;

		margin-right: 5px;

		margin-left: 15px;

		background: url(../png/arrow_gray-8dd497e41b.png) no-repeat;

		background-size: cover;

	}

	body {
		margin: 0;
	}

	.footer {

		background-color: #2c2c2c;
		width: 100%;
		display: block;
		box-sizing: border-box;
		-webkit-font-smoothing: antialiased;
		font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif;

	}

	.f_menu .f_menu_box>li>a,
	.footer .f_menu,
	.head .nav_box .sub_menu>li {

		border-bottom: 2px solid #444;

	}

	.f_menu .f_menu_box {

		padding: 15px 15px 50px;
		list-style: none;
		margin: 0;

	}

	.f_menu .f_menu_box>li,
	.footer {

		width: 100%;

	}

	.f_menu .f_menu_box>li>a {

		display: block;

		width: 100%;

		padding: 0 4px;

		height: 42px;

		line-height: 42px;

		color: #888;

		font-size: 12px;

		position: relative;

		text-decoration: none;
		list-style: none;

	}

	.f_menu .f_menu_box>li>a,
	.footer .f_menu,
	.head .nav_box .sub_menu>li {

		border-bottom: 2px solid #444;

	}

	.f_menu .f_menu_box .f_sub_menu>li a {

		color: #888;

		font-size: 12px;

		display: block;

	}

	a {

		text-decoration: none;
		background-color: transparent;

	}

	.fr {

		float: right;

	}



	.f_menu .f_menu_box>li>a>span {

		display: inline-block;

		width: 15px;

		height: 15px;

		margin-top: 15px;

		background: url(../png/plus-7e66698af2.png) no-repeat;

		background-size: contain;

	}

	.f_menu .f_menu_box .f_sub_menu {

		margin: 0;

		display: none;

		-webkit-padding-start: 0px;

	}

	ul {

		list-style: none;

	}

	.f_menu .f_menu_box .f_sub_menu>li {

		border-bottom: 2px solid #444;

		height: 40px;

		line-height: 40px;

	}

	.f_menu .f_menu_box .f_sub_menu>li span {

		display: inline-block;

		width: 7.5px;

		height: 11px;

		margin-right: 5px;

		margin-left: 15px;

		background: url(../png/arrow_gray-8dd497e41b.png) no-repeat;

		background-size: cover;

	}

	.f_text {

		padding: 0 15px;

	}

	.f_text .phone_num {

		-webkit-margin-before: 0;

		-webkit-margin-after: 0;

		font-size: 26px;

		font-weight: 700;

		color: #fff;

	}

	.f_text .service_time {

		font-size: 12px;

		color: grey;

	}

	.f_text .lang_select a {

		font-size: 16px;

		color: grey;

	}

	.f_text .lang_select a i {

		display: inline-block;

		margin-right: .1rem;

		width: 12.5px;

		height: 9.5px;

		background: url(../png/guoqi-f99b4d7b32.png) no-repeat;

		background-size: cover;

	}

	.f_text .lang_select span {

		display: inline-block;

		margin: 20px 10px;

		vertical-align: middle;

		height: 15px;

		width: 2px;

		background-color: #444;

	}

	.clear:after {

		display: block;

		clear: both;

		content: "\0020";

		visibility: hidden;

		height: 0;

	}

	.footer .copyright {

		font-size: 12px;

		color: #7c7c7c;

		text-align: center;

		padding: 15px 0;

	}

	.footer_contact {

		position: fixed;

		right: .2rem;

		bottom: 1rem;

		z-index: 999;

	}

	.footer_contact a {

		display: block;

		width: 55px;

		height: 55px;

		text-align: center;

		color: #0e90d2;
		text-decoration: none;
		background-color: transparent;

	}

	.dialog_wechat {

		position: fixed;

		top: 50%;

		left: 50%;

		margin-left: -160px;

		margin-top: -250px;

		z-index: 9999;

		display: none;

	}

	.dialog_wechat .dw_content {

		width: 320px;

		padding-bottom: 20px;

		margin: 0 auto;

		background-color: #fff;

		border-radius: 4px;

		display: block;

	}

	.dialog_wechat h1 {

		padding-top: 10px;

		margin-bottom: 10px;

		font-size: 24px;

		text-align: center;

		color: #111;
		font-weight: 600;

	}

	.dialog_wechat p {

		padding: 0 20px;

		font-size: 12px;

		margin-bottom: 10px;

		color: #111;

	}

	.dialog_wechat img {

		display: block;

		width: 250px;

		margin: 0 auto;
		border: none;

	}

	.dialog_wechat .dw_close {

		margin: 10px auto 0;

		width: 37px;

		height: 37px;

		background: url(../png/close-5d3f08fa2d.png) center center no-repeat;

	}

	.dialog_shadow {

		position: fixed;

		top: 0;

		left: 0;

		bottom: 0;

		right: 0;

		background-color: #000;

		opacity: .5;

		z-index: 9998;

		display: none;

	}

	.f_menu .f_menu_box>li>a>span.sub_menu_active {

		background: url(../png/reduce-9e56e00c74.png) center no-repeat;

		background-size: contain;

	}

	.f_menu .f_menu_box>li>a>span.sub_menu_active {

		background: url(../png/reduce-9e56e00c74.png) center no-repeat;

		background-size: contain;

	}

	.footer_contact a div {

		width: 45px;

		height: 45px;

		background: url(../png/zixun-91f901609e.png) center center no-repeat;

		background-size: 100% 100%;

		margin: 0 auto;

	}

	#page {
		margin-top: 56px;
	}

	.clip-img-container img.h-cut {

		position: absolute;

		z-index: 1;

		left: 50%;

		max-width: none;

		width: 100%;

		height: auto;

		transform: translateX(-50%);

	}



	.clip-img-container img.v-cut {

		position: absolute;

		top: 45%;

		z-index: 1;

		width: 100%;

		height: auto;

		transform: translateY(-50%);

	}

}
